Subject: [Megaco] Internet draft on the Megaco Control Association State Machine

From: [email-masked]
Date: Sat, 25 Aug 2001 18:03:56 +0530

Hi List

Please find attached the Internet draft on the Megaco Control Association State
Machine.

This document covers almost all the issues discussed on the list as well as
captures the thought process of the authors regarding the same.

Please give your feedback to make it more useful and valueable to everyone.

Thanks & Regards,
Megaco Team.

Hughes Software Systems
Electronis City , Plot#17
Sector 18 , Gurgaon - 122015
Harayana - INDIA

(See attached file: draft-hss-megaco-control-association-state-machine-00.zip)